﻿* {
	MARGIN: 0px
}
HTML {
	HEIGHT: 100%
}
BODY {
	HEIGHT: 100%
}
H1 {
	LETTER-SPACING: 0px !important
}
H2 {
	LETTER-SPACING: 0px !important
}
H3 {
	LETTER-SPACING: 0px !important
}
H4 {
	LETTER-SPACING: 0px !important
}
H5 {
	LETTER-SPACING: 0px !important
}
P {
	LETTER-SPACING: 0px !important
}
A {
	LETTER-SPACING: 0px !important
}
LI {
	LETTER-SPACING: 0px !important
}
TABLE {
	LETTER-SPACING: 0px !important
}
BODY {
	LETTER-SPACING: 0px !important
}
HTML {
	LETTER-SPACING: 0px !important
}
SPAN {
	LETTER-SPACING: 0px !important
}
DIV#main {
	WIDTH: 950px !important
}
DIV.Ft {
	WIDTH: 950px !important
}
DIV#main {
	MARGIN: 0px auto -80px; MIN-HEIGHT: 100%; HEIGHT: auto !important
}
DIV.Ft {
	MARGIN: 0px auto
}
DIV#content DIV#container {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 90px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 30px
}
DIV.hiddendd FORM SELECT {
	WIDTH: 220px !important; MARGIN-BOTTOM: 20px
}
HTML {
	MIN-WIDTH: 970px; WIDTH: auto !important; BACKGROUND: url(/res/greybg.png) #fff no-repeat center top; _background: #fff url(/res/greybg-ie6.png) no-repeat scroll center top
}
BODY {
	BACKGROUND: url(index_files/topbar.gif) repeat-x
}
DIV#content DIV#container {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.topmenucontainer UL LI {
	PADDING-LEFT: 0px !important; DISPLAY: block
}
.topmenucontainer UL LI A {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 0px !important; PADDING-RIGHT: 20px; DISPLAY: block; FONT: bold 13px Arial, Helvetica, Verdana, Sans-serif; BACKGROUND: url(/res/line.gif) no-repeat right top; PADDING-TOP: 15px
}
.topmenucontainer UL LI.level1-last A {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.topmenucontainer UL LI A SPAN {
	PADDING-BOTTOM: 25px; PADDING-LEFT: 15px; PADDING-RIGHT: 20px; DISPLAY: block; PADDING-TOP: 15px
}
.topmenucontainer UL LI A:hover SPAN {
	PADDING-BOTTOM: 15px; PADDING-LEFT: 15px; PADDING-RIGHT: 20px; BACKGROUND: #2d2d2d; TEXT-DECORATION: none; PADDING-TOP: 15px; _background: none
}
.topmenucontainer UL LI.level1-onpath A {
	BACKGROUND: url(/res/selected.gif) repeat-x
}
.topmenucontainer UL LI.level1-onpath A SPAN {
	PADDING-BOTTOM: 27px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: url(/res/selected-arrow.gif) no-repeat center 45px; PADDING-TOP: 15px
}
.topmenucontainer UL LI.level1-onpath A:hover SPAN {
	PADDING-BOTTOM: 27px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; BACKGROUND: url(/res/selected-arrow.gif) no-repeat center 45px; PADDING-TOP: 15px
}
DIV.sidemenucontainer {
	MARGIN: 0px 0px 30px
}
DIV.sidemenucontainer UL LI.level1 A {
	PADDING-BOTTOM: 8px !important; MARGIN: 0px; PADDING-LEFT: 10px !important; WIDTH: 204px; PADDING-RIGHT: 30px !important; DISPLAY: block; FONT-WEIGHT: bold; PADDING-TOP: 8px !important
}
DIV.sidemenucontainer {
	MARGIN: 0px; WIDTH: 244px
}
DIV.sidemenucontainer UL {
	MARGIN: 0px; WIDTH: 244px
}
DIV.sidemenucontainer UL LI.level1 {
	MARGIN: 0px; WIDTH: 244px
}
DIV.sidemenucontainer UL {
	BACKGROUND: url(/res/sidemenuline.gif) repeat-x left top
}
DIV.sidemenucontainer UL LI.level1 {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(/res/sidemenuline.gif) repeat-x left bottom; PADDING-TOP: 0px
}
DIV.sidemenucontainer UL LI.level1 A {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(/res/sidemenuarrow.gif) no-repeat 225px 10px; PADDING-TOP: 0px
}
DIV.sidemenucontainer UL LI.level1 A:visited {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(/res/sidemenuarrow.gif) no-repeat 225px 10px; PADDING-TOP: 0px
}
DIV.sidemenucontainer UL LI.level1 A:hover {
	BACKGROUND: url(/res/sidemenuarrow.gif) #cecece no-repeat 225px 10px; COLOR: #fff !important; TEXT-DECORATION: none !important
}
DIV.sidemenucontainer UL LI.level1-onpath A:hover {
	BACKGROUND: url(/res/sidemenuarrow.gif) no-repeat 225px 10px; COLOR: #6ab539 !important
}
DIV.sidemenucontainer UL LI.level1-onpath {
	BACKGROUND: url(/res/sidemenuline.gif) #fff repeat-x left bottom
}
DIV.sidemenucontainer UL LI.level1 UL LI A:hover {
	COLOR: #6ab539 !important
}
DIV.sidemenucontainer UL LI.level1-onpath UL LI {
	BACKGROUND: #efefef; FONT-SIZE: 11px !important; FONT-WEIGHT: normal !important
}
DIV.sidemenucontainer UL LI.level1-onpath UL LI A {
	BACKGROUND: #efefef; FONT-SIZE: 11px !important; FONT-WEIGHT: normal !important
}
DIV.sidemenucontainer UL LI.level1-onpath UL LI A:visited {
	BACKGROUND: #efefef; FONT-SIZE: 11px !important; FONT-WEIGHT: normal !important
}
DIV.sidemenucontainer UL LI.level1-onpath UL LI A:hover {
	BACKGROUND: #efefef; FONT-SIZE: 11px !important; FONT-WEIGHT: normal !important
}
DIV.sidemenucontainer UL LI.level1-onpath UL LI A SPAN {
	BACKGROUND: #efefef; FONT-SIZE: 11px !important; FONT-WEIGHT: normal !important
}
DIV.sidemenucontainer UL LI.level1-onpath UL LI UL {
	BACKGROUND: #efefef; FONT-SIZE: 11px !important; FONT-WEIGHT: normal !important
}
DIV.sidemenucontainer UL LI.level1-onpath UL {
	PADDING-BOTTOM: 2px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(/res/sidemenuline.gif) repeat-x left bottom; PADDING-TOP: 0px
}
DIV.sidemenucontainer UL LI.level1 UL LI A {
	PADDING-BOTTOM: 2px !important; PADDING-LEFT: 10px !important; PADDING-RIGHT: 20px !important; PADDING-TOP: 2px !important
}
DIV.sidemenucontainer UL LI.level1-onpath UL LI.level2-first {
	DISPLAY: block; PADDING-TOP: 9px !important
}
DIV.sidemenucontainer UL LI.level1-onpath UL LI.level2-last {
	PADDING-BOTTOM: 20px !important; DISPLAY: block
}
DIV.sidemenucontainer UL LI.level1 UL LI UL LI A {
	PADDING-BOTTOM: 2px !important; PADDING-LEFT: 25px !important; PADDING-RIGHT: 20px !important; PADDING-TOP: 2px !important
}
DIV.sidemenucontainer UL LI.level1-onpath UL LI.level3-first {
	DISPLAY: block; PADDING-TOP: 4px !important
}
DIV.sidemenucontainer UL LI.level1-onpath UL LI.level3-last {
	PADDING-BOTTOM: 7px !important; DISPLAY: block
}
DIV.sidemenucontainer UL LI.level1 UL LI UL LI UL LI A {
	PADDING-BOTTOM: 2px !important; PADDING-LEFT: 45px !important; PADDING-RIGHT: 20px !important; PADDING-TOP: 2px !important
}
DIV.sidemenucontainer UL LI.level1-onpath UL LI.level4-first {
	DISPLAY: block; PADDING-TOP: 4px !important
}
DIV.sidemenucontainer UL LI.level1-onpath UL LI.level4-last {
	PADDING-BOTTOM: 7px !important; DISPLAY: block
}
DIV.sidemenucontainer UL LI.level1 UL LI UL LI UL LI UL LI A {
	PADDING-BOTTOM: 2px !important; PADDING-LEFT: 60px !important; PADDING-RIGHT: 20px !important; PADDING-TOP: 2px !important
}
DIV.sidemenucontainer UL LI.level1-onpath UL LI.level5-first {
	DISPLAY: block; PADDING-TOP: 4px !important
}
DIV.sidemenucontainer UL LI.level1-onpath UL LI.level5-last {
	PADDING-BOTTOM: 7px !important; DISPLAY: block
}
DIV.sidemenucontainer UL LI.level1-onpath UL LI A.level2-here SPAN {
	FONT-WEIGHT: bold !important
}
DIV.sidemenucontainer UL LI.level1-onpath UL LI A.level3-here SPAN {
	FONT-WEIGHT: bold !important
}
DIV.sidemenucontainer UL LI.level1-onpath UL LI A.level4-here SPAN {
	FONT-WEIGHT: bold !important
}
DIV.sidemenucontainer UL LI.level1-onpath UL LI A.level5-here SPAN {
	FONT-WEIGHT: bold !important
}
H1#logo {
	POSITION: relative; PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 190px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(/res/logo.png) no-repeat left bottom; FLOAT: left; HEIGHT: 41px; OVERFLOW: hidden; PADDING-TOP: 28px; _background: none; _top: 28px; _position: absolute
}
H1#logo A {
	WIDTH: 100%; DISPLAY: block; HEIGHT: 100%
}
DIV#header DIV#wizhelpmenu {
	BOTTOM: auto; FONT: 11px Arial, Helvetica, Verdana, Sans-serif; COLOR: #646464; TOP: 43px; RIGHT: auto; LEFT: 220px
}
DIV#wizhelpmenu SPAN A {
	PADDING-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; LETTER-SPACING: 0px !important; COLOR: #fff !important; FONT-WEIGHT: bold; TEXT-DECORATION: none !important; PADDING-TOP: 0px
}
DIV#wizhelpmenu SPAN A:hover {
	TEXT-DECORATION: underline !important
}
#SearchPageForm {
	MARGIN: 8px 8px 0px 0px; WIDTH: 155px; DISPLAY: block; BACKGROUND: url(/res/haku.gif) no-repeat left top; FLOAT: right; _margin: 8px 29px 0 0
}
#SearchPageForm INPUT.q {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 5px; MARGIN: 0px; PADDING-LEFT: 10px; WIDTH: 85px; PADDING-RIGHT: 10px; DISPLAY: block; BACKGROUND: url(/res/searchbg.gif) #fff no-repeat; FLOAT: left; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 5px
}
#SearchPageForm INPUT:focus {
	OUTLINE-STYLE: none; OUTLINE-COLOR: invert; OUTLINE-WIDTH: medium; BACKGROUND: #def0da
}
#SearchPageForm INPUT.go {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 5px; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 7px; WIDTH: 50px; PADDING-RIGHT: 7px; DISPLAY: block; FONT: bold 12px Arial, Helvetica, Verdana, Sans-serif; BACKGROUND: url(/res/button.gif) repeat-x; FLOAT: right; HEIGHT: 25px; COLOR: #fff; OVERFLOW: hidden; BORDER-TOP: 0px; CURSOR: pointer; BORDER-RIGHT: 0px; PADDING-TOP: 5px
}
#SearchPageForm INPUT.go:hover {
	BACKGROUND: #3a6331
}
DIV#trigger {
	POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 128px; PADDING-RIGHT: 0px; DISPLAY: none; TOP: 8px; RIGHT: 178px; PADDING-TOP: 0px; _right: 198px
}
P#language_trigger {
	PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; OUTLINE-STYLE: none; OUTLINE-COLOR: invert; PADDING-LEFT: 0px; OUTLINE-WIDTH: medium; WIDTH: 93px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(/res/language.gif) no-repeat left bottom; HEIGHT: 26px; CURSOR: pointer; PADDING-TOP: 0px
}
P#language_trigger:hover {
	FILTER: alpha(opacity=75); CURSOR: pointer; opacity: 0.7
}
DIV#language {
	Z-INDEX: 20; BORDER-BOTTOM: #3f7134 1px solid; POSITION: absolute; BORDER-LEFT: #3f7134 1px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #e7f3df; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 156px; PADDING-RIGHT: 0px; DISPLAY: none; COLOR: #6e6e6e; BORDER-TOP: #3f7134 1px solid; BORDER-RIGHT: #3f7134 1px solid; PADDING-TOP: 10px; LEFT: 0px
}
DIV#language A {
	PADDING-BOTTOM: 10px; TEXT-TRANSFORM: uppercase; PADDING-LEFT: 14px; WIDTH: 142px; PADDING-RIGHT: 0px; DISPLAY: block; FONT: 11px Arial, Helvetica, Verdana, Sans-serif; COLOR: #6e6e6e; TEXT-DECORATION: none !important; PADDING-TOP: 11px
}
DIV#language A:hover {
	BACKGROUND: #3f7134; COLOR: #fff !important
}
DIV#language A.selected {
	BACKGROUND: #97b68d; COLOR: #fff !important
}
DIV.show#language {
	DISPLAY: block
}
DIV#language UL {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; LIST-STYLE-IMAGE: none; PADDING-TOP: 0px
}
DIV#language LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
DIV#language-accessible {
	MARGIN-TOP: 57px; DISPLAY: block; FLOAT: right; MARGIN-RIGHT: 30px
}
DIV#language-accessible A {
	TEXT-TRANSFORM: uppercase; COLOR: #fff; FONT-SIZE: 11px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A#printButton {
	POSITION: absolute; PADDING-BOTTOM: 0px; TEXT-INDENT: -9999px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 16px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(/res/print.gif) no-repeat; HEIGHT: 16px; OVERFLOW: hidden; TOP: 12px; RIGHT: 179px; PADDING-TOP: 0px; _right: 199px
}
DIV#footer {
	HEIGHT: 40px
}
DIV#push {
	HEIGHT: 40px
}
DIV#footer {
	PADDING-BOTTOM: 20px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; BACKGROUND: #444444; PADDING-TOP: 20px
}
DIV#footer .wrapper UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV#footer .wrapper UL LI {
	PADDING-BOTTOM: 0px; MARGIN: 12px 17px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; PADDING-TOP: 0px
}
DIV#footer .wrapper UL LI A {
	COLOR: #ddd !important; TEXT-DECORATION: none !important
}
DIV#footer .wrapper UL LI A:visited {
	COLOR: #ddd !important; TEXT-DECORATION: none !important
}
DIV#footer .wrapper UL LI A:hover {
	COLOR: #fff !important
}
DIV#footer DIV.row2 {
	DISPLAY: none !important
}
DIV#footer DIV.contactinfo {
	BORDER-BOTTOM: #646464 1px solid; BORDER-LEFT: 0px; PADDING-BOTTOM: 15px; PADDING-LEFT: 20px; WIDTH: 256px; PADDING-RIGHT: 20px; DISPLAY: block; BACKGROUND: #4f4f4f; FLOAT: right; BORDER-TOP: 0px; BORDER-RIGHT: #646464 1px solid; PADDING-TOP: 15px
}
DIV#footer DIV.contactinfolang {
	WIDTH: auto !important
}
DIV#footer DIV.contactinfo SPAN {
	TEXT-TRANSFORM: uppercase; COLOR: #c6c6c6 !important; FONT-SIZE: 11px; TEXT-DECORATION: none !important
}
DIV#footer DIV.contactinfo SPAN A {
	TEXT-TRANSFORM: uppercase; COLOR: #c6c6c6 !important; FONT-SIZE: 11px; TEXT-DECORATION: none !important
}
DIV#footer DIV.contactinfo SPAN {
	DISPLAY: block; FLOAT: left
}
DIV#footer DIV.contactinfo A.contact {
	DISPLAY: block; FLOAT: right; COLOR: #6ab539; FONT-SIZE: 11px
}
DIV#footer DIV.contactinfo A.contact:hover {
	COLOR: #8aee49; TEXT-DECORATION: none !important
}
DIV.navpathcontainer {
	BORDER-BOTTOM: #dfdfdf 1px solid; PADDING-BOTTOM: 6px; MARGIN: 0px 0px 30px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV.navpathcontainer SPAN A {
	COLOR: #59a247; FONT-SIZE: 11px; TEXT-DECORATION: none
}
DIV.navpathcontainer SPAN.navpath-separator {
	MARGIN: 0px 7px; COLOR: #8c8c8c !important
}
DIV.navpathcontainer SPAN.navpath-title-here {
	COLOR: #444444; FONT-SIZE: 11px
}
DIV.app1 TD.poll_choice {
	FONT-STYLE: normal
}
DIV.app1 DIV.ingressi {
	FONT-STYLE: normal
}
DIV.app1 DIV.text {
	FONT-STYLE: normal
}
DIV.app1 TD.poll_choice {
	COLOR: #333 !important; FONT-SIZE: 12px
}
DIV.app1 DIV.ingressi {
	COLOR: #333 !important; FONT-SIZE: 12px
}
DIV.app1 DIV.text {
	COLOR: #333 !important; FONT-SIZE: 12px
}
H1 {
	FONT-SIZE: 13px
}
H2 {
	FONT-SIZE: 13px
}
H3 {
	FONT-SIZE: 13px
}
H4 {
	FONT-SIZE: 13px
}
P {
	FONT-SIZE: 13px
}
DIV {
	FONT-SIZE: 13px
}
SPAN.footer {
	FONT-SIZE: 13px
}
INPUT {
	FONT-SIZE: 13px
}
TEXTAREA {
	FONT-SIZE: 13px
}
DIV.Hd DIV.text {
	FONT-SIZE: 13px
}
LABEL {
	FONT-SIZE: 13px
}
H2 {
	MARGIN: 20px 0px 10px
}
H3 {
	MARGIN: 20px 0px 10px
}
H4 {
	MARGIN: 20px 0px 10px
}
H5 {
	MARGIN: 20px 0px 10px
}
H1.pageTitle {
	FONT: 24px Helvetica, "Helvetica Neue", Arial, Verdana, Sans-serif; LETTER-SPACING: -1px !important
}
H1 {
	FONT: 24px Helvetica, "Helvetica Neue", Arial, Verdana, Sans-serif; LETTER-SPACING: -1px !important
}
H2 {
	COLOR: #444444; FONT-WEIGHT: normal !important
}
H4 {
	COLOR: #444444; FONT-WEIGHT: normal !important
}
H2 {
	LETTER-SPACING: -1px !important; FONT-SIZE: 20px; FONT-WEIGHT: normal !important
}
DIV.hd H2 {
	LETTER-SPACING: 0px !important
}
H4 {
	LETTER-SPACING: 0px !important; FONT-SIZE: 14px; FONT-WEIGHT: bold !important
}
H3 {
	FONT: italic 16px Arial, Helvetica, Verdana, Sans-serif; MARGIN-BOTTOM: 14px; COLOR: #333
}
DIV#content DIV#content-main P {
	LINE-HEIGHT: 20px; COLOR: #444; FONT-SIZE: 14px
}
DIV#content DIV#content-main DIV.content-container {
	LINE-HEIGHT: 20px; COLOR: #444; FONT-SIZE: 14px
}
DIV#zone-left DIV.token DIV.content-container H2 {
	MARGIN-BOTTOM: 10px; FONT-SIZE: 16px
}
DIV#zone-right DIV.token DIV.content-container H2 {
	MARGIN-BOTTOM: 10px; FONT-SIZE: 16px
}
DIV#zone-left DIV.token DIV.content-container H3 {
	MARGIN-BOTTOM: 10px; FONT-SIZE: 15px
}
DIV#zone-right DIV.token DIV.content-container H3 {
	MARGIN-BOTTOM: 10px; FONT-SIZE: 15px
}
DIV#zone-left DIV.token DIV.content-container H4 {
	MARGIN-BOTTOM: 10px; FONT-SIZE: 14px
}
DIV#zone-right DIV.token DIV.content-container H4 {
	MARGIN-BOTTOM: 10px; FONT-SIZE: 14px
}
DIV#content DIV#content-main DIV.token-Content DIV.content-container LI {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; COLOR: #565656; PADDING-TOP: 0px
}
DIV#content DIV#content-main DIV.token-Content DIV.content-container UL {
	LIST-STYLE-POSITION: inside; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: disc; MARGIN: 0px 0px 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV#content DIV#content-main DIV.token-Content DIV.content-container OL {
	LIST-STYLE-POSITION: inside; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: decimal; MARGIN: 0px 0px 20px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
DIV#content DIV#content-main DIV.token-Content P {
	MARGIN-BOTTOM: 16px
}
DIV#content DIV#content-main DIV.token-Content DIV.content-container UL UL {
	MARGIN: 0px 0px 10px 10px
}
DIV#content DIV#content-main DIV.token-Content DIV.content-container UL OL {
	MARGIN: 0px 0px 10px 10px
}
DIV#content DIV#content-main DIV.token-Content DIV.content-container OL UL {
	MARGIN: 0px 0px 10px 10px
}
DIV#content DIV#content-main DIV.token-Content DIV.content-container OL OL {
	MARGIN: 0px 0px 10px 10px
}
DIV.token {
	MARGIN-BOTTOM: 20px; BACKGROUND: #fff; COLOR: #565656 !important
}
DIV.tmv3-drop-zone-end-holder {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
DIV.app {
	BORDER-BOTTOM: #d1d1d1 1px solid; BORDER-LEFT: #d1d1d1 1px solid; BORDER-TOP: #d1d1d1 1px solid; BORDER-RIGHT: #d1d1d1 1px solid
}
DIV.app DIV.hd H2 {
	PADDING-BOTTOM: 5px; TEXT-TRANSFORM: uppercase; MARGIN: -10px -40px 10px -15px; PADDING-LEFT: 10px; WIDTH: 100%; PADDING-RIGHT: 20px; DISPLAY: block; BACKGROUND: #444444; COLOR: #fff; FONT-SIZE: 11px; PADDING-TOP: 5px
}
DIV.app DIV.bd DIV.row {
	BORDER-BOTTOM: #cfcfcf 1px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
DIV.HighlightSummary DIV.bd DIV.row {
	PADDING-BOTTOM: 5px !important; PADDING-LEFT: 15px !important; PADDING-RIGHT: 0px !important; BACKGROUND: url(/res/wiz1/menu/arrow_black_50.png) no-repeat 5px 6px; PADDING-TOP: 0px !important
}
DIV.app DIV.bd DIV.rowLast {
	BORDER-BOTTOM: medium none
}
DIV.app DIV.bd DIV.row HR.clear {
	DISPLAY: none
}
DIV#zone-left DIV.token {
	MARGIN: 0px 23px 20px 0px; WIDTH: 220px
}
DIV#zone-left DIV.token-Content {
	BORDER-BOTTOM: #d1d1d1 1px solid; BORDER-LEFT: #d1d1d1 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 15px; WIDTH: 188px; PADDING-RIGHT: 15px; BORDER-TOP: #d1d1d1 1px solid; BORDER-RIGHT: #d1d1d1 1px solid; PADDING-TOP: 10px
}
DIV#zone-left {
	WIDTH: 244px !important
}
DIV#content-left {
	WIDTH: 244px !important
}
DIV#content-middle DIV.divThemeImage {
	MARGIN: 0px 0px 25px
}
.token-Content .app7-bg {
	padding: 0px;
	MARGIN: 0px;
}
.token-Content .app8-bg {
	padding: 0px;
	MARGIN: 0px;
}
.token-Content .app9-bg {
	padding: 0px;
	MARGIN: 0px;
}
.token-Content .app7 DIV {
	padding: 0px;
	MARGIN: 0px;
}
.token-Content .app8 DIV {
	padding: 0px;
	MARGIN: 0px;
}
.token-Content .app9 DIV {
	padding: 0px;
	MARGIN: 0px;
}
.token-Content .app7 P {
	padding: 0px;
	MARGIN: 0px;
}
.token-Content .app8 P {
	padding: 0px;
	MARGIN: 0px;
}
.token-Content .app9 P {
	padding: 0px;
	MARGIN: 0px;
}
.token-Content .app7 H2 {
	padding: 0px;
	MARGIN: 0px;
}
.token-Content .app8 H3 {
	padding: 0px;
	MARGIN: 0px;
}
.token-Content .app9 H4 {
	padding: 0px;
	MARGIN: 0px;
}
.token-Content .app7 H2 {
	FONT: 18px/20px Helvetica, "Helvetica Neue", Arial, Verdana, Sans-serif; MARGIN-BOTTOM: 10px !important; LETTER-SPACING: 0px !important; COLOR: #727272; TEXT-DECORATION: none; text-shadow: 1px 1px #CCCCCC
}
.token-Content .app8 H3 {
	FONT: 18px/20px Helvetica, "Helvetica Neue", Arial, Verdana, Sans-serif; MARGIN-BOTTOM: 10px !important; LETTER-SPACING: 0px !important; COLOR: #727272; TEXT-DECORATION: none; text-shadow: 1px 1px #CCCCCC
}
.token-Content .app9 H4 {
	FONT: 18px/20px Helvetica, "Helvetica Neue", Arial, Verdana, Sans-serif; MARGIN-BOTTOM: 10px !important; LETTER-SPACING: 0px !important; COLOR: #727272; TEXT-DECORATION: none; text-shadow: 1px 1px #CCCCCC
}
.token-Content .app7 H2 A {
	FONT: 18px/20px Helvetica, "Helvetica Neue", Arial, Verdana, Sans-serif; MARGIN-BOTTOM: 10px !important; LETTER-SPACING: 0px !important; COLOR: #727272; TEXT-DECORATION: none; text-shadow: 1px 1px #CCCCCC
}
.token-Content .app8 H3 A {
	FONT: 18px/20px Helvetica, "Helvetica Neue", Arial, Verdana, Sans-serif; MARGIN-BOTTOM: 10px !important; LETTER-SPACING: 0px !important; COLOR: #727272; TEXT-DECORATION: none; text-shadow: 1px 1px #CCCCCC
}
.token-Content .app9 H4 A {
	FONT: 18px/20px Helvetica, "Helvetica Neue", Arial, Verdana, Sans-serif; MARGIN-BOTTOM: 10px !important; LETTER-SPACING: 0px !important; COLOR: #727272; TEXT-DECORATION: none; text-shadow: 1px 1px #CCCCCC
}
.token-Content .app8 H2 {
	COLOR: #c75728
}
.token-Content .app8 H2 A {
	COLOR: #c75728
}
.token-Content .app8 H3 {
	COLOR: #c75728
}
.token-Content .app8 H3 A {
	COLOR: #c75728
}
.token-Content .app8 H4 {
	COLOR: #c75728
}
.token-Content .app8 H4 A {
	COLOR: #c75728
}
.token-Content .app9 H2 {
	COLOR: #5aa8c7
}
.token-Content .app9 H2 A {
	COLOR: #5aa8c7
}
.token-Content .app9 H3 {
	COLOR: #5aa8c7
}
.token-Content .app9 H3 A {
	COLOR: #5aa8c7
}
.token-Content .app9 H4 {
	COLOR: #5aa8c7
}
.token-Content .app9 H4 A {
	COLOR: #5aa8c7
}
.token-Content .app8 H3 {
	COLOR: #c75728
}
.token-Content .app8 H3 A {
	COLOR: #c75728
}
.token-Content .app7 P {
	FONT: italic 12px/15px Arial, Verdana, Helvetica, "Helvetica Neue", Sans-serif; COLOR: #646464
}
.token-Content .app8 P {
	FONT: italic 12px/15px Arial, Verdana, Helvetica, "Helvetica Neue", Sans-serif; COLOR: #646464
}
.token-Content .app9 P {
	FONT: italic 12px/15px Arial, Verdana, Helvetica, "Helvetica Neue", Sans-serif; COLOR: #646464
}
#zone-left .token-Content .app7 P {
	FONT: 11px/12px Arial, Verdana, Helvetica, "Helvetica Neue", Sans-serif
}
#zone-left .token-Content .app8 P {
	FONT: 11px/12px Arial, Verdana, Helvetica, "Helvetica Neue", Sans-serif
}
#zone-left .token-Content .app9 P {
	FONT: 11px/12px Arial, Verdana, Helvetica, "Helvetica Neue", Sans-serif
}
#zone-right .token-Content .app7 P {
	FONT: 11px/12px Arial, Verdana, Helvetica, "Helvetica Neue", Sans-serif
}
#zone-right .token-Content .app8 P {
	FONT: 11px/12px Arial, Verdana, Helvetica, "Helvetica Neue", Sans-serif
}
#zone-right .token-Content .app9 P {
	FONT: 11px/12px Arial, Verdana, Helvetica, "Helvetica Neue", Sans-serif
}
.token-Content .app7 {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 22px !important; PADDING-LEFT: 95px !important; PADDING-RIGHT: 22px !important; BACKGROUND: url(/res/bannerit/1.png) no-repeat 15px 15px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 22px !important; _background: transparent url(/res/bannerit/1.gif) no-repeat 15px 15px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px
}
.token-Content .app8 {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 22px !important; PADDING-LEFT: 95px !important; PADDING-RIGHT: 22px !important; BACKGROUND: url(/res/bannerit/1.png) no-repeat 15px 15px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 22px !important; _background: transparent url(/res/bannerit/1.gif) no-repeat 15px 15px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px
}
.token-Content .app9 {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 22px !important; PADDING-LEFT: 95px !important; PADDING-RIGHT: 22px !important; BACKGROUND: url(/res/bannerit/1.png) no-repeat 15px 15px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 22px !important; _background: transparent url(/res/bannerit/1.gif) no-repeat 15px 15px; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px
}
.token-Content .app8 {
	BACKGROUND: url(/res/bannerit/2.png) no-repeat 15px 15px; _background: transparent url(/res/bannerit/2.gif) no-repeat 15px 15px
}
.token-Content .app9 {
	BACKGROUND: url(/res/bannerit/3.png) no-repeat 15px 15px; _background: transparent url(/res/bannerit/3.gif) no-repeat 15px 15px
}
#zone-right .token-Content .app7 {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 19px !important; PADDING-LEFT: 18px !important; PADDING-RIGHT: 22px !important; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 15px !important; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px
}
#zone-right .token-Content .app8 {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 19px !important; PADDING-LEFT: 18px !important; PADDING-RIGHT: 22px !important; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 15px !important; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px
}
#zone-right .token-Content .app9 {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 19px !important; PADDING-LEFT: 18px !important; PADDING-RIGHT: 22px !important; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 15px !important; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px
}
#zone-left .token-Content .app7 {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 19px !important; PADDING-LEFT: 18px !important; PADDING-RIGHT: 22px !important; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 15px !important; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px
}
#zone-left .token-Content .app8 {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 19px !important; PADDING-LEFT: 18px !important; PADDING-RIGHT: 22px !important; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 15px !important; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px
}
#zone-left .token-Content .app9 {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 19px !important; PADDING-LEFT: 18px !important; PADDING-RIGHT: 22px !important; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 15px !important; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px
}
.token-Content .app7-bg {
	BORDER-BOTTOM: #d0d0d0 1px solid; BORDER-LEFT: #d0d0d0 1px solid; BACKGROUND: url(/res/bannerit/liuku.gif) #f2f2f2 repeat-x left top; BORDER-TOP: #d0d0d0 1px solid; BORDER-RIGHT: #d0d0d0 1px solid; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 1px 1px rgba(255, 255, 255, 0.9); -moz-box-shadow: 1px 1px rgba(255, 255, 255, 0.9); box-shadow: 1px 1px rgba(255, 255, 255, 0.9)
}
.token-Content .app8-bg {
	BORDER-BOTTOM: #d0d0d0 1px solid; BORDER-LEFT: #d0d0d0 1px solid; BACKGROUND: url(/res/bannerit/liuku.gif) #f2f2f2 repeat-x left top; BORDER-TOP: #d0d0d0 1px solid; BORDER-RIGHT: #d0d0d0 1px solid; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 1px 1px rgba(255, 255, 255, 0.9); -moz-box-shadow: 1px 1px rgba(255, 255, 255, 0.9); box-shadow: 1px 1px rgba(255, 255, 255, 0.9)
}
.token-Content .app9-bg {
	BORDER-BOTTOM: #d0d0d0 1px solid; BORDER-LEFT: #d0d0d0 1px solid; BACKGROUND: url(/res/bannerit/liuku.gif) #f2f2f2 repeat-x left top; BORDER-TOP: #d0d0d0 1px solid; BORDER-RIGHT: #d0d0d0 1px solid; -moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; -webkit-box-shadow: 1px 1px rgba(255, 255, 255, 0.9); -moz-box-shadow: 1px 1px rgba(255, 255, 255, 0.9); box-shadow: 1px 1px rgba(255, 255, 255, 0.9)
}
.token-Content .app7-bg:hover {
	BORDER-BOTTOM: #acacac 1px solid; BORDER-LEFT: #acacac 1px solid; BORDER-TOP: #acacac 1px solid; BORDER-RIGHT: #acacac 1px solid
}
.token-Content .app8-bg:hover {
	BORDER-BOTTOM: #acacac 1px solid; BORDER-LEFT: #acacac 1px solid; BORDER-TOP: #acacac 1px solid; BORDER-RIGHT: #acacac 1px solid
}
.token-Content .app9-bg:hover {
	BORDER-BOTTOM: #acacac 1px solid; BORDER-LEFT: #acacac 1px solid; BORDER-TOP: #acacac 1px solid; BORDER-RIGHT: #acacac 1px solid
}
DIV.as_huomiolaatikko {
	BORDER-BOTTOM: #bbb 1px solid; BORDER-LEFT: #bbb 1px solid; BACKGROUND-COLOR: #eee; MARGIN-BOTTOM: 15px; COLOR: #333; BORDER-TOP: #bbb 1px solid; BORDER-RIGHT: #bbb 1px solid; text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.7)
}
